// Copyright © VNG Realisatie 2023
// Licensed under the EUPL
//

export const rechtsvormcodes = {
  '01': 'Eenmanszaak',
  '02': 'Eenmanszaak met meer dan één eigenaar',
  '03': 'N.V./B.V. in oprichting op A-formulier',
  '05': 'Rederij',
  '07': 'Maatschap',
  '11': 'Vennootschap onder firma',
  '12': 'N.V/B.V. in oprichting op B-formulier',
  '21': 'Commanditaire vennootschap met een beherend vennoot',
  '22': 'Commanditaire vennootschap met meer dan één beherende vennoot',
  '23': 'N.V./B.V. in oprichting op D-formulier',
  '40': 'Rechtspersoon in oprichting',
  '41': 'Besloten vennootschap met gewone structuur',
  '42': 'Besloten vennootschap blijkens statuten structuurvennootschap',
  '51': 'Naamloze vennootschap met gewone structuur',
  '52': 'Naamloze vennootschap blijkens statuten structuurvennootschap',
  '53': 'Naamloze vennootschap beleggingsmaatschappij met veranderlijk kapitaal',
  '54': 'Naamloze vennootschap beleggingsmaatschappij met veranderlijk kapitaal blijkens statuten structuurvennootschap',
  '55': 'Europese naamloze vennootschap (SE) met gewone structuur',
  '56': 'Europese naamloze vennootschap (SE) blijkens statuten structuurvennootschap',
  '61': 'Coöperatie U.A. met gewone structuur',
  '62': 'Coöperatie U.A. blijkens statuten structuurcoöperatie',
  '63': 'Coöperatie W.A. met gewone structuur',
  '64': 'Coöperatie W.A. blijkens statuten structuurcoöperatie',
  '65': 'Coöperatie B.A. met gewone structuur',
  '66': 'Coöperatie B.A. blijkens statuten structuurcoöperatie',
  '70': 'Vereniging van eigenaars',
  '71': 'Vereniging met volledige rechtsbevoegdheid',
  '72': 'Vereniging met beperkte rechtsbevoegdheid',
  '73': 'Kerkgenootschap',
  '74': 'Stichting',
  '81': 'Onderlinge waarborgmaatschappij U.A. met gewone structuur',
  '82': 'Onderlinge waarborgmaatschappij U.A. blijkens statuten structuuronderlinge',
  '83': 'Onderlinge waarborgmaatschappij W.A. met gewone structuur',
  '84': 'Onderlinge waarborgmaatschappij W.A. blijkens statuten structuuronderlinge',
  '85': 'Onderlinge waarborgmaatschappij B.A. met gewone structuur',
  '86': 'Onderlinge waarborgmaatschappij B.A. blijkens statuten structuuronderlinge',
  '88': 'Publiekrechtelijke rechtspersoon',
  '89': 'Privaatrechtelijke rechtspersoon',
  '91': 'Buitenlandse rechtsvorm met hoofdvestiging in Nederland',
  '92': 'Nevenvest. met hoofdvest. in buitenl.',
  '93': 'Europees economisch samenwerkingsverband',
  '94': 'Buitenl. EG-venn. met onderneming in Nederland',
  '95': 'Buitenl. EG-venn. met hoofdnederzetting in Nederland',
  '96': 'Buitenl. op EG-venn. lijkende venn. met onderneming in Nederland',
  '97': 'Buitenl. op EG-venn. lijkende venn. met hoofdnederzetting in Nederland',
}
